[Title]
TitleFontName: Times New Roman
TitleFontRed: 255
TitleFontGreen: 244
TitleFontBlue: 222
TitleFontSize: 22
TitleFontBold: 1
TitleFontItalic: 1
TitleFontUnderline: 0
TitleAlignment: 2

[Thumbnails]
ThumbsFontName: Times New Roman
ThumbsFontRed: 255
ThumbsFontGreen: 244
ThumbsFontBlue: 222
ThumbsFontSize: 10
ThumbsFontBold: 1
ThumbsFontItalic: 0
ThumbsFontUnderline: 0
ThumbsAlignment: 2

Updated 2009/07/22 - By MrC